lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shah, Amish" <amish.s...@intel.com>
Subject Re: Upgrading from lucene 2.9.1 to 5.X
Date Fri, 17 Jul 2015 03:27:44 GMT
No,  the file format is not compatible. I think it changed in 4.0.

Amish

On 7/16/15, 6:45 PM, "Shuangyang Yang" <syang@linkedin.com.INVALID> wrote:

>Hi there,
>
>We are using lucene 2.9.1 in our product and thinking of upgrading to
>5.X. Is it plausible? Is the file format compatible? Is there any guide
>document that can give tips on how to do it?
>
>Thank you very much
>Best Regards
>---
>Shuangyang Yang
>linkedin.com/in/everyoung<www.linkedin.com/in/everyoung>


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message